<?php

namespace App\Filament\Resources\WeightValidationResource\Pages;

use App\Filament\Resources\WeightValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditWeightValidation extends EditRecord
{
    protected static string $resource = WeightValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
